Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Token_Collection.cpp File Reference

`#include "ace/Token_Collection.h"`

Include dependency graph for Token_Collection.cpp:

## Functions

const char * | get_rcsid_ace_Token_Collection (const char *)

## Variables

const char * | rcsid_ace_Token_Collection = get_rcsid_ace_Token_Collection ( rcsid_ace_Token_Collection )

## Function Documentation

const char* get_rcsid_ace_Token_Collection | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Token_Collection = get_rcsid_ace_Token_Collection ( rcsid_ace_Token_Collection )`[static]`